@charset "UTF-8";
/* CSS Document Menus page */

body	{
	font-family: Helvetica, Arial, sans-serif;
	background-image:url(../images/line_back.gif); 
	background-repeat: repeat-x;
	}
	
#container	{
	background: url(../images/Background_page.png) no-repeat top;
	position: absolute;
	top: -5px;
  	left: 50%;
  	margin-left: -482.5px;
	width: 970px;
	height: 100%;
	}
#main {
	position: absolute;
	left: -3px;
}

#logo {
	position: absolute;
	top: 10px;
	left: 15px;
	z-index: 1;
}


/* BUTTONS */

#menu	{
	position: absolute;
	top: 55px;
	left: 70px;
}

#navazteca	{
	background-image: url(../images/menu_back.png);
	background-repeat: repeat-x;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 857px;
	padding: 0;
}

#navazteca li
{
display: inline;
list-style-type: none;
}

.ca-btn a	{
	display: block;
	float: left;
	width: 185px;
	height: 50px;
	margin-right: 25px;
	background: url(../images/CA_BUTTON.gif) 0 -50px no-repeat;
}

.ca-btn a:hover	{
	background-position: 0 0;
}

.menu-btn a	{
	display: block;
	float: left;
	width: 185px;
	height: 50px;
	margin-right: 25px;
	background: url(../images/MENU_BUTTON.gif) 0 -50px no-repeat;
}

.menu-btn a:hover	{
	background-position: 0 0;
}

.about-btn a	{
	display: block;
	float: left;
	width: 185px;
	height: 50px;
	margin-right: 25px;
	background: url(../images/ABOUT_BUTTON.gif) 0 -50px no-repeat;
}

.about-btn a:hover	{
	background-position: 0 0;
}

.chef-btn a	{
	display: block;
	float: left;
	width: 185px;
	height: 50px;
	margin-right: 25px;
	background: url(../images/CHEF_BUTTON.gif) 0 -50px no-repeat;
}

.chef-btn a:hover	{
	background-position: 0 0;
}
/* IMAGE HOLDER */

#imageholder	{
	background: url(../images/bottom_shadow.png) bottom no-repeat right #FFF;
	border: #900 solid 1px;
	position: absolute;
	top: 120px;
	left: 5px;
	width: 965px;
	height: 190px;
}

#images	{
	position:absolute;
	width: 965px;
	top: 12px;
	left: -40px;
	padding:0;
	text-align: center;
}

#images	li {
	list-style-type: none;
	display: inline;
}

/* FOOTER */

#footer {
	padding:0;
	background: url(../images/Bottom.png) bottom no-repeat;
	background-position: -5px;
	width:974px;
	height: 40px;
	text-align: center;
}


#listfooter {
	padding-top: 12px;
}

#listfooter li {
	color:#fff;
	list-style-type: none;
	display: inline;
	margin-right: 25px;
}

 #listfooter li a	{
	color:#FFF;
	text-decoration: none;
	font-size:12px;
	font-weight: bold;
	margin-right: 30px;
}

#listfooter li a:hover {
	text-decoration: underline;
}

/* DRAKON ART PROMO */

#promo { 
	position: relative;
	left: 40%;
	top: 0px;
	width: 128px; 
	height: 26px;
}

#promo a, #promo a:hover,#promo a:visited, #promo a:active, #promo a:link {
	text-decoration: none;
}

#promo a img {
	border:0;
}
